ShiwakeDocs
Holds

/ledger/accounts/{accountId}/holds

GET
/api/v1/ledger/accounts/{accountId}/holds
X-Api-Key<token>

Tenant API key (sk_live_…), minted from the platform console.

In: header

Path Parameters

accountId*string

Query Parameters

status?string

Value in

  • "Active"
  • "Captured"
  • "Released"
  • "Expired"
cursor?string
size?integer
Formatint32
Default50

Response Body

curl -X GET "https://example.com/api/v1/ledger/accounts/string/holds"
Empty
Edit on GitHub

Last updated on